.navbar {
  &__nav-element {
    transition: background-color .6s ease;
  }
  &__link-list {
    @include respond(tab-land) {
      display: none;
    }
  }
  &__link-menu {
    display: none;

    @include respond(tab-land) {
      display: block;
    }
  }
  &__theme-switch {
    margin: 0;
    &.bp3-control.bp3-align-right {
      margin-right: 0;
      & input:checked ~ span.bp3-control-indicator {
        background-color: rgba(167, 182, 194, 0.5);
        color: $pt-text-color;
      }
      & > span.bp3-control-indicator {
        margin-top: 0;
      }
    }
  }
}
